Endpoint Vulnerability

Ubuntu Security Notice USN-1858-1

Description

Several security issues were fixed in libxfixes.

Affected Products

libxfixes - X11 miscellaneous fixes extension library

References

CVE-2013-1983,